I don't have much to say, just this:

Before joining club: -170 from all time best After joining club: +189

I would recommend joining. Also, tmw orz

# | User | Rating |
---|---|---|

1 | tourist | 3817 |

2 | jiangly | 3628 |

3 | Benq | 3584 |

4 | slime | 3498 |

5 | maroonrk | 3486 |

5 | djq_cpp | 3486 |

7 | Radewoosh | 3438 |

8 | cnnfls_csy | 3427 |

9 | zh0ukangyang | 3423 |

10 | orzdevinwang | 3399 |

# | User | Contrib. |
---|---|---|

1 | -is-this-fft- | 184 |

2 | awoo | 178 |

3 | dario2994 | 168 |

3 | SecondThread | 168 |

5 | Um_nik | 166 |

6 | maroonrk | 164 |

7 | adamant | 163 |

8 | kostka | 160 |

9 | errorgorn | 156 |

9 | antontrygubO_o | 156 |

I don't have much to say, just this:

Before joining club: -170 from all time best After joining club: +189

I would recommend joining. Also, tmw orz

Hello Codeforces,

I have a question regarding how to practice Div2 C & D problems. In the most recent Div2 Contest, I was able to solve all of the problems (harder problems such as E & F) except for C & D, and in prior contests I would be unable to solve these problems.I know the issue isn't a matter of how much I practice, as shown by my performance in the contest, but what exactly I'm practicing.

Any tips on how to prepare for these types of problems would be greatly appreciated, as I'm really struggling with these types of problems.

Sincerely, wet_water

Hello All,

I was recently trying to solve this problem: https://codeforces.com/problemset/problem/1210/C. After realizing it was finding the sum of gcd on paths, I thought that this problem was a direct application of Centroid Decomposition.

However, my submission (https://codeforces.com/contest/1210/submission/61229151) got WA on test case 6. I do not think my code is the problem as I have verified it with this problem: http://www.usaco.org/index.php?page=viewproblem2&cpid=286

I am wondering if my logic of choosing to use centroid decomposition is wrong. Any help would be greatly appreciated!

Hello all,

Are there any good (yet basic) problems that use a segment tree of dsus? I've been reading a lot of problem tutorials that use this as the solution, but I don't really understand how it works. I was hoping to start out with simpler problems and gradually work to the harder problems.

However, when I tried searching the topic up on google, the closest thing I could find was an article that briefly mentioned combining segment trees and dsus but failed to explain it for a beginner.

The example problem is here: https://codeforces.com/contest/763/problem/E

Any recommendations would be greatly appreciated!

Hi all, I have a quick question for the codeforces community.

I was wondering how you all got faster at solving problems in contests. See, I recently took the Div2 contest today and solved A to D with around 25 minutes to spare for problem E ( https://codeforces.com/problemset/problem/1200/E ). After reading the statement, I knew almost immediately it was a hashing problem and yet I was still unable to solve the problem in time despite the fact that many contestants solved it in a shorter amount of time.

I know that the simple answer to this question is that I should solve more problems. But I feel that there is something more, because I am able to identify the solution but not implement it in time. Any advice for training would be greatly appreciated.

Codeforces (c) Copyright 2010-2022 Mike Mirzayanov

The only programming contests Web 2.0 platform

Server time: Dec/03/2022 05:28:50 (h2).

Desktop version, switch to mobile version.

Supported by

User lists

Name |
---|